Endpoint Vuln Protection

Name Status Update
Microsoft: Windows Hyper-V Denial of Service Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Lync 2013 Information Disclosure Vulnerability
Add
Microsoft Lync Server 2013
Microsoft: Windows Common Log File System Driver Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: DirectX Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008
Microsoft: Windows Transaction Manager Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Diagnostics Hub Standard Collector Service Elevation of Privilege Vulnerability
Add
Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.0,Microsoft Visual Studio 2019 version 16.2,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Microsoft Visual Studio 2017 version 15.9,Windows 10,Microsoft Visual Studio 2017 version 15.0,Windows Server 2019
Microsoft Exchange Denial of Service Vulnerability
Add
Microsoft Exchange Server 2019 Cumulative Update 2,Microsoft Exchange Server 2016 Cumulative Update 13,Microsoft Exchange Server 2016 Cumulative Update 12,Microsoft Exchange Server 2019 Cumulative Update 1
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft SharePoint Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft Compatibility Appraiser Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Winlogon Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows ALPC Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server 2019
Microsoft Windows Store Installer Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1903 (Server Core installation),Windows Server 2019
Microsoft: Windows Media Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows ALPC Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1903 (Server Core installation),Windows Server 2019
Microsoft: Active Directory Federation Services XSS Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Excel 2016 x64,Office 365 ProPlus for 64-bit Systems,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Remote Desktop Client Remote Code Execution Vulnerability
Add
Windows 10,Windows 7,Windows RT 8.1,Windows 8
Microsoft: Remote Desktop Client Remote Code Execution Vulnerability
Add
Windows 10,Windows RT 8.1,Windows 8
Microsoft: .NET Framework Elevation of Privilege Vulnerability
Add
Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft .NET Framework 3.5 on Windows Server, version 1803 (Server Core Installation),Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 4.8 on Windows Server, version 1803 (Server Core Installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server 2019
Microsoft: September 2019 Adobe Flash Security Update
Add
Windows Server 2016,Adobe Flash Player on Windows RT 8.1,Windows Server 2012,Windows 8,Windows 10,Windows Server 2019
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Browser Security Feature Bypass Vulnerability
Add
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft: Windows Text Service Framework Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: DirectWrite Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: DirectWrite Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Office 365 ProPlus for 32-bit Systems,Windows RT 8.1,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Windows Server 2016,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2013 Service Pack 1 (32-bit editions),Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1903 (Server Core installation),Microsoft Office 2016 x86,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: DirectWrite Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft: Windows Hyper-V Information Disclosure Vulnerability
Add
Windows Server 2016,Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1903 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft Excel Information Disclosure Vulnerability
Add
Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Excel 2016 x64,Office 365 ProPlus for 64-bit Systems,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Office Security Feature Bypass Vulnerability
Add
Microsoft Project 2013 Service Pack 1 (32-bit editions),Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Project 2010 Service Pack 2 (32-bit editions),Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Project 2010 Service Pack 2 (64-bit editions),Microsoft Project 2016 x64,Microsoft Office 2016 x86,Office 365 ProPlus for 64-bit Systems,Microsoft Project 2016 x86,Microsoft Project 2013 Service Pack 1 (64-bit editions)
Microsoft Exchange Spoofing Vulnerability
Add
Microsoft Exchange Server 2019 Cumulative Update 2,Microsoft Exchange Server 2016 Cumulative Update 13,Microsoft Exchange Server 2016 Cumulative Update 12,Microsoft Exchange Server 2019 Cumulative Update 1
Microsoft: Windows Audio Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1903 (Server Core installation),Windows Server 2019
Microsoft: LNK Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Common Log File System Driver Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft Graphics Components Information Disclosure Vulnerability
Add
Windows 7,Windows Server 2008
Microsoft: DirectX Elevation of Privilege Vulnerability
Add
Windows 7,Windows Server 2008
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Network Connectivity Assistant Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server 2019
Microsoft: Windows Update Delivery Optimization Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1903 (Server Core installation),Windows Server 2019
Microsoft: Remote Desktop Client Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Remote Desktop Client Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Denial of Service Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1903 (Server Core installation),Windows Server 2019
Microsoft: Windows SMB Client Driver Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Secure Boot Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft Edge based on Edge HTML Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Security patch #78380 available for PHP
Add
PHP
Security patch #75457 available for PHP
Add
PHP
Installing and searching for updates is slow and high CPU usage occurs in Windows 7 and Windows Server 2008 R2
Mod
Windows 7 SP1,Windows Server 2008 R2
7-Zip: 'ExtractZlibFile' code execution vulnerability
Mod
7-Zip
7-Zip: UDF 'ReadFileItem' code execution vulnerability
Mod
7-Zip
WARNING: Safari is no longer supported by the vendor
Mod
Safari
WARNING: Quicktime is no longer supported by the vendor
Mod
Quicktime
WARNING: Shockplayer contains a vulnerable version of Flash runtime
Mod
Shockwave Player
WARNING: Picasa is no longer supported by the vendor
Mod
Picasa
WARNING: Adobe Reader X is no longer supported by the vendor
Mod
Adobe Reader X
WARNING: Adobe Acrobat X is no longer supported by the vendor
Mod
Adobe Acrobat X
WARNING: PostgreSQL versions 9.2 and earlier are no longer supported by the vendor
Mod
PostgreSQL
7-Zip: Lack of null pointer check for variable folders
Mod
7-Zip
WARNING: Wireshark versions 2.2.15 and earlier are no longer supported by the vendor
Mod
Wireshark
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Vulnerabilities in SQL Server Could Allow Remote Code Executionr
Mod
SQL Server 2008 Service Pack 3,SQL Server 2008 Service Pack 4,SQL Server 2008 R2 Service Pack 2,SQL Server 2008 R2 Service Pack 3,SQL Server 2012 Service Pack 1,SQL Server 2012 Service Pack 2,SQL Server 2014
Vulnerabilities in SQL Server Could Allow Remote Code Executionr
Mod
SQL Server 2012 Service Pack 2,SQL Server 2012 Service Pack 3,SQL Server 2014 Service Pack 1,SQL Server 2014 Service Pack 2,SQL Server 2016
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Security Update for Adobe Flash Player
Mod
Adobe Flash Player
Microsoft: Windows KB4489889 Security Update
Mod
Windows Server 2016
Miscellaneous memory safety hazards (rv:18.0/ rv:10.0.12 / rv:17.0.2)
Mod
Firefox,Firefox ESR
Use-after-free and buffer overflow issues found using Address Sanitizer
Mod
Firefox,Firefox ESR
Buffer Overflow in Canvas
Mod
Firefox,Firefox ESR
URL spoofing in addressbar during page loads
Mod
Firefox,Firefox ESR
Use-after-free when displaying table with many columns and column groups
Mod
Firefox,Firefox ESR
Touch events are shared across iframes
Mod
Firefox
Crash due to handling of SSL on threads
Mod
Firefox,Firefox ESR
AutoWrapperChanger fails to keep objects alive during garbage collection
Mod
Firefox,Firefox ESR
Compartment mismatch with quickstubs returned values
Mod
Firefox,Firefox ESR
Event manipulation in plugin handler to bypass same-origin policy
Mod
Firefox,Firefox ESR
Miscellaneous use-after-free issues found through ASAN fuzzing
Mod
Firefox,Firefox ESR
Memory corruption in workers
Mod
Firefox,Firefox ESR
Use-after-free in HTML document templates
Mod
Thunderbird
Use-after-free in HTML document templates
Mod
Firefox,Firefox ESR
Miscellaneous Network Security Services (NSS) vulnerabilities
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:26.0 / rv:24.2)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:26.0 / rv:24.2)
Mod
Firefox,Firefox ESR
Application Installation doorhanger persists on navigation
Mod
Firefox
Character encoding cross-origin XSS attack
Mod
Firefox
Sandbox restrictions not applied to nested object elements
Mod
Firefox
Use-after-free in event listeners
Mod
Thunderbird
Use-after-free in event listeners
Mod
Firefox,Firefox ESR
Use-after-free during Table Editing
Mod
Thunderbird
Use-after-free during Table Editing
Mod
Firefox,Firefox ESR
Address space layout leaked in XBL objects
Mod
Firefox,Firefox ESR
Potential overflow in JavaScript binary search algorithms
Mod
Firefox
Segmentation violation when replacing ordered list elements
Mod
Thunderbird
Segmentation violation when replacing ordered list elements
Mod
Firefox,Firefox ESR
Linux clipboard information disclosure though selection paste
Mod
Firefox
Trust settings for built-in roots ignored during EV certificate validation
Mod
Thunderbird
Trust settings for built-in roots ignored during EV certificate validation
Mod
Firefox,Firefox ESR
Use-after-free in synthetic mouse movement
Mod
Thunderbird
Use-after-free in synthetic mouse movement
Mod
Firefox,Firefox ESR
GetElementIC typed array stubs can be generated outside observed typesets
Mod
Thunderbird
GetElementIC typed array stubs can be generated outside observed typesets
Mod
Firefox,Firefox ESR
JPEG information leak
Mod
Thunderbird
JPEG information leak
Mod
Firefox,Firefox ESR
Mis-issued ANSSI/DCSSI certificate
Mod
Thunderbird
Mis-issued ANSSI/DCSSI certificate
Mod
Firefox,Firefox ESR
Buffer overflow in Javascript string concatenation
Mod
Firefox,Firefox ESR
Memory corruption in XBL with XML bindings containing SVG
Mod
Firefox,Firefox ESR
Chrome Object Wrapper (COW) bypass through changing prototype
Mod
Firefox,Firefox ESR
Privilege escalation through plugin objects
Mod
Firefox,Firefox ESR
Use-after-free in serializeToStream
Mod
Firefox,Firefox ESR
Use-after-free in ListenerManager
Mod
Firefox,Firefox ESR
Use-after-free in Vibrate
Mod
Firefox,Firefox ESR
Use-after-free in Javascript Proxy objects
Mod
Firefox,Firefox ESR
Mis-issued TURKTRUST certificates
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:19.0 / rv:17.0.3)
Mod
Firefox,Firefox ESR
Out-of-bounds read in image rendering
Mod
Firefox
Wrapped WebIDL objects can be wrapped again
Mod
Firefox
Web content bypass of COW and SOW security wrappers
Mod
Firefox,Firefox ESR
Privacy leak in JavaScript Workers
Mod
Firefox,Firefox ESR
Use-after-free in nsImageLoadingContent
Mod
Firefox,Firefox ESR
Phishing on HTTPS connection through malicious proxy
Mod
Firefox,Firefox ESR
Use-after-free, out of bounds read, and buffer overflow issues found using Address Sanitizer
Mod
Firefox,Firefox ESR
Use-after-free in HTML Editor
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:20.0 / rv:17.0.5)
Mod
Firefox,Firefox ESR
Out-of-bounds write in Cairo library
Mod
Firefox,Firefox ESR
Privilege escalation through Mozilla Maintenance Service
Mod
Firefox,Firefox ESR
World read and write access to app_tmp directory on Android
Mod
Firefox
Privilege escalation through Mozilla Updater
Mod
Firefox,Firefox ESR
WebGL crash with Mesa graphics driver on Linux
Mod
Firefox,Firefox ESR
Bypass of SOW protections allows cloning of protected nodes
Mod
Firefox,Firefox ESR
Bypass of tab-modal dialog origin disclosure
Mod
Firefox
Cross-site scripting (XSS) using timed history navigations
Mod
Firefox,Firefox ESR
Memory corruption while rendering grayscale PNG images
Mod
Firefox
Out-of-bounds array read in CERT_DecodeCertPackage
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:21.0 / rv:17.0.6)
Mod
Firefox,Firefox ESR
Privileged access for content level constructor
Mod
Firefox,Firefox ESR
File input control has access to full path
Mod
Firefox
Local privilege escalation through Mozilla Maintenance Service
Mod
Firefox,Firefox ESR
Mozilla Updater fails to update some Windows Registry entries
Mod
Firefox
Use-after-free with video and onresize event
Mod
Firefox,Firefox ESR
Uninitialized functions in DOMSVGZoomEvent
Mod
Firefox,Firefox ESR
Memory corruption found using Address Sanitizer
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:22.0 / rv:17.0.7)
Mod
Firefox,Firefox ESR
Memory corruption found using Address Sanitizer
Mod
Firefox,Firefox ESR
Privileged content access and execution via XBL
Mod
Firefox,Firefox ESR
Arbitrary code execution within Profiler
Mod
Firefox
Execution of unmapped memory through onreadystatechange event
Mod
Firefox,Firefox ESR
Data in the body of XHR HEAD requests leads to CSRF attacks
Mod
Firefox,Firefox ESR
SVG filters can lead to information disclosure
Mod
Firefox,Firefox ESR
PreserveWrapper has inconsistent behavior
Mod
Firefox,Firefox ESR
Sandbox restrictions not applied to nested frame elements
Mod
Firefox
X-Frame-Options ignored when using server push with multi-part responses
Mod
Firefox
XrayWrappers can be bypassed to run user defined methods in a privileged context
Mod
Firefox,Firefox ESR
getUserMedia permission dialog incorrectly displays location
Mod
Firefox
Homograph domain spoofing in .com, .net and .name
Mod
Firefox
Inaccessible updater can lead to local privilege escalation
Mod
Firefox
Miscellaneous memory safety hazards (rv:23.0 / rv:17.0.8)
Mod
Firefox,Firefox ESR
Use after free mutating DOM during SetBody
Mod
Firefox
Buffer underflow when generating CRMF requests
Mod
Firefox
Buffer overflow in Mozilla Maintenance Service and Mozilla Updater
Mod
Firefox,Firefox ESR
Crash during WAV audio file decoding
Mod
Firefox
Document URI misrepresentation and masquerading
Mod
Firefox,Firefox ESR
CRMF requests allow for code execution and XSS attacks
Mod
Firefox,Firefox ESR
Bypass of XrayWrappers using XBL Scopes
Mod
Firefox
Further Privilege escalation through Mozilla Updater
Mod
Firefox,Firefox ESR
Wrong principal used for validating URI for some Javascript components
Mod
Firefox,Firefox ESR
Same-origin bypass with web workers and XMLHttpRequest
Mod
Firefox,Firefox ESR
Firefox full and stub installer DLL hijacking
Mod
Firefox
Local Java applets may read contents of local file system
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:24.0 / rv:17.0.9)
Mod
Firefox,Firefox ESR
Improper state in HTML5 Tree Builder with templates
Mod
Thunderbird
Improper state in HTML5 Tree Builder with templates
Mod
Firefox
Integer overflow in ANGLE library
Mod
Firefox
Use-after-free in Animation Manager during stylesheet cloning
Mod
Firefox,Firefox ESR
NativeKey continues handling key messages after widget is destroyed
Mod
Thunderbird
NativeKey continues handling key messages after widget is destroyed
Mod
Firefox
Use-after-free with select element
Mod
Thunderbird
Use-after-free with select element
Mod
Firefox
Calling scope for new Javascript objects can lead to memory corruption
Mod
Firefox,Firefox ESR
Mozilla Updater does not lock MAR file after signature verification
Mod
Firefox,Firefox ESR
Same-origin bypass through symbolic links
Mod
Firefox
Uninitialized data in IonMonkey
Mod
Thunderbird
Uninitialized data in IonMonkey
Mod
Firefox
WebGL Information disclosure through OS X NVIDIA graphic drivers
Mod
Firefox
Shared object library loading from writable location
Mod
Firefox
Compartment mismatch re-attaching XBL-backed nodes
Mod
Firefox,Firefox ESR
Buffer overflow with multi-column, lists, and floats
Mod
Firefox,Firefox ESR
Memory corruption involving scrolling
Mod
Firefox,Firefox ESR
User-defined properties on DOM proxies get the wrong "this" object
Mod
Firefox,Firefox ESR
GC hazard with default compartments and frame chain restoration
Mod
Thunderbird
GC hazard with default compartments and frame chain restoration
Mod
Firefox
Miscellaneous memory safety hazards (rv:25.0 / rv:24.1 / rv:17.0.10)
Mod
Firefox,Firefox ESR
Spoofing addressbar though SELECT element
Mod
Thunderbird
Spoofing addressbar though SELECT element
Mod
Firefox,Firefox ESR
Access violation with XSLT and uninitialized data
Mod
Firefox,Firefox ESR
Improperly initialized memory and overflows in some JavaScript functions
Mod
Firefox,Firefox ESR
Writing to cycle collected object during image decoding
Mod
Thunderbird
Writing to cycle collected object during image decoding
Mod
Firefox,Firefox ESR
Use-after-free when updating offline cache
Mod
Firefox,Firefox ESR
Security bypass of PDF.js checks using iframes
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:27.0 / rv:24.3)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:27.0 / rv:24.3)
Mod
Firefox,Firefox ESR
Clone protected content with XBL scopes
Mod
Thunderbird
Clone protected content with XBL scopes
Mod
Firefox,Firefox ESR
UI selection timeout missing on download prompts
Mod
Firefox
Incorrect use of discarded images by RasterImage
Mod
Thunderbird
Incorrect use of discarded images by RasterImage
Mod
Firefox,Firefox ESR
Information disclosure with *FromPoint on iframes
Mod
Firefox
Profile path leaks to Android system log
Mod
Firefox
XSLT stylesheets treated as styles in Content Security Policy
Mod
Firefox
Use-after-free with imgRequestProxy and image proccessing
Mod
Thunderbird
Use-after-free with imgRequestProxy and image proccessing
Mod
Firefox,Firefox ESR
Cross-origin information leak through web workers
Mod
Thunderbird
Cross-origin information leak through web workers
Mod
Firefox,Firefox ESR
Firefox default start page UI content invokable by script
Mod
Firefox
Crash when using web workers with asm.js
Mod
Firefox,Firefox ESR
NSS ticket handling issues
Mod
Thunderbird
NSS ticket handling issues
Mod
Firefox,Firefox ESR
Inconsistent JavaScript handling of access to Window objects
Mod
Thunderbird
Inconsistent JavaScript handling of access to Window objects
Mod
Firefox,Firefox ESR
Script execution in HTML mail replies
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:28.0 / rv:24.4)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:28.0 / rv:24.4)
Mod
Firefox,Firefox ESR
Files extracted during updates are not always read only
Mod
Thunderbird
Files extracted during updates are not always read only
Mod
Firefox,Firefox ESR
Out of bounds read during WAV file decoding
Mod
Thunderbird
Out of bounds read during WAV file decoding
Mod
Firefox,Firefox ESR
crypto.generateCRMFRequest does not validate type of key
Mod
Firefox
Spoofing attack on WebRTC permission prompt
Mod
Firefox
onbeforeunload and Javascript navigation DOS
Mod
Firefox
Local file access via Open Link in new tab
Mod
Firefox
WebGL content injection from one domain to rendering in another
Mod
Firefox
Content Security Policy for data: documents not preserved by session restore
Mod
Firefox
Android Crash Reporter open to manipulation
Mod
Firefox
Information disclosure through polygon rendering in MathML
Mod
Thunderbird
Information disclosure through polygon rendering in MathML
Mod
Firefox,Firefox ESR
Memory corruption in Cairo during PDF font rendering
Mod
Thunderbird
Memory corruption in Cairo during PDF font rendering
Mod
Firefox,Firefox ESR
SVG filters information disclosure through feDisplacementMap
Mod
Thunderbird
SVG filters information disclosure through feDisplacementMap
Mod
Firefox,Firefox ESR
Privilege escalation using WebIDL-implemented APIs
Mod
Thunderbird
Privilege escalation using WebIDL-implemented APIs
Mod
Firefox,Firefox ESR
Use-after-free in TypeObject
Mod
Thunderbird
Use-after-free in TypeObject
Mod
Firefox,Firefox ESR
Out-of-bounds read/write through neutering ArrayBuffer objects
Mod
Thunderbird
Out-of-bounds read/write through neutering ArrayBuffer objects
Mod
Firefox,Firefox ESR
Out-of-bounds write through TypedArrayObject after neutering
Mod
Thunderbird
Out-of-bounds write through TypedArrayObject after neutering
Mod
Firefox,Firefox ESR
File: protocol links downloaded to SD card by default
Mod
Firefox
Miscellaneous memory safety hazards (rv:29.0 / rv:24.5)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:29.0 / rv:24.5)
Mod
Firefox,Firefox ESR
Privilege escalation through Mozilla Maintenance Service Installer
Mod
Firefox,Firefox ESR
Web Audio memory corruption issues
Mod
Firefox
Out of bounds read while decoding JPG images
Mod
Thunderbird
Out of bounds read while decoding JPG images
Mod
Firefox,Firefox ESR
Buffer overflow when using non-XBL object as XBL
Mod
Thunderbird
Buffer overflow when using non-XBL object as XBL
Mod
Firefox,Firefox ESR
Use-after-free in the Text Track Manager for HTML video
Mod
Firefox
Firefox for Android addressbar suppression
Mod
Firefox
Out-of-bounds write in Cairo
Mod
Firefox
Privilege escalation through Web Notification API
Mod
Thunderbird
Privilege escalation through Web Notification API
Mod
Firefox,Firefox ESR
Cross-site scripting (XSS) using history navigations
Mod
Thunderbird
Cross-site scripting (XSS) using history navigations
Mod
Firefox,Firefox ESR
Use-after-free in imgLoader while resizing images
Mod
Thunderbird
Use-after-free in imgLoader while resizing images
Mod
Firefox,Firefox ESR
Incorrect IDNA domain name matching for wildcard certificates
Mod
Firefox
Use-after-free in nsHostResolver
Mod
Thunderbird
Use-after-free in nsHostResolver
Mod
Firefox,Firefox ESR
Debugger can bypass XrayWrappers with JavaScript
Mod
Firefox
Miscellaneous memory safety hazards (rv:30.0 / rv:24.6)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:30.0 / rv:24.6)
Mod
Firefox,Firefox ESR
Use-after-free and out of bounds issues found using Address Sanitizer
Mod
Thunderbird
Use-after-free and out of bounds issues found using Address Sanitizer
Mod
Firefox,Firefox ESR
Clickjacking through cursor invisibility after Flash interaction
Mod
Firefox
Use-after-free in Event Listener Manager
Mod
Firefox
Use-after-free with SMIL Animation Controller
Mod
Thunderbird
Use-after-free with SMIL Animation Controller
Mod
Firefox,Firefox ESR
Buffer overflow in Web Audio Speex resampler
Mod
Firefox
Buffer overflow in Gamepad API
Mod
Firefox
Miscellaneous memory safety hazards (rv:31.0 / rv:24.7)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:31.0 / rv:24.7)
Mod
Firefox,Firefox ESR
Buffer overflow during Web Audio buffering for playback
Mod
Thunderbird
Buffer overflow during Web Audio buffering for playback
Mod
Firefox
Use-after-free in Web Audio due to incorrect control message ordering
Mod
Thunderbird
Use-after-free in Web Audio due to incorrect control message ordering
Mod
Firefox
Use-after-free in DirectWrite font handling
Mod
Thunderbird
Use-after-free in DirectWrite font handling
Mod
Firefox,Firefox ESR
Toolbar dialog customization event spoofing
Mod
Firefox
Use-after-free with FireOnStateChange event
Mod
Thunderbird
Use-after-free with FireOnStateChange event
Mod
Firefox,Firefox ESR
Exploitable WebGL crash with Cesium JavaScript library
Mod
Thunderbird
Exploitable WebGL crash with Cesium JavaScript library
Mod
Firefox,Firefox ESR
Use-after-free while when manipulating certificates in the trusted cache
Mod
Thunderbird
Use-after-free while when manipulating certificates in the trusted cache
Mod
Firefox,Firefox ESR
Crash in Skia library when scaling high quality images
Mod
Thunderbird
Crash in Skia library when scaling high quality images
Mod
Firefox,Firefox ESR
Certificate parsing broken by non-standard character encoding
Mod
Thunderbird
Certificate parsing broken by non-standard character encoding
Mod
Firefox
IFRAME sandbox same-origin access through redirect
Mod
Thunderbird
IFRAME sandbox same-origin access through redirect
Mod
Firefox
Miscellaneous memory safety hazards (rv:32.0 / rv:31.1 / rv:24.8)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:32.0 / rv:31.1 / rv:24.8)
Mod
Firefox,Firefox ESR
Use-after-free during DOM interactions with SVG
Mod
Thunderbird
Use-after-free during DOM interactions with SVG
Mod
Firefox,Firefox ESR
Uninitialized memory use during GIF rendering
Mod
Thunderbird
Uninitialized memory use during GIF rendering
Mod
Firefox,Firefox ESR
Out-of-bounds read in Web Audio audio timeline
Mod
Thunderbird
Out-of-bounds read in Web Audio audio timeline
Mod
Firefox,Firefox ESR
Profile directory file access through file: protocol
Mod
Firefox
Use-after-free setting text directionality
Mod
Thunderbird
Use-after-free setting text directionality
Mod
Firefox,Firefox ESR
RSA Signature Forgery in NSS
Mod
Thunderbird
RSA Signature Forgery in NSS
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:33.0 / rv:31.2)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:33.0 / rv:31.2)
Mod
Firefox,Firefox ESR
Buffer overflow during CSS manipulation
Mod
Thunderbird
Buffer overflow during CSS manipulation
Mod
Firefox,Firefox ESR
Web Audio memory corruption issues with custom waveforms
Mod
Thunderbird
Web Audio memory corruption issues with custom waveforms
Mod
Firefox,Firefox ESR
Out-of-bounds write with WebM video
Mod
Thunderbird
Out-of-bounds write with WebM video
Mod
Firefox,Firefox ESR
Further uninitialized memory use during GIF rendering
Mod
Firefox
Use-after-free interacting with text directionality
Mod
Thunderbird
Use-after-free interacting with text directionality
Mod
Firefox,Firefox ESR
Key pinning bypasses
Mod
Firefox
Inconsistent video sharing within iframe
Mod
Thunderbird
Inconsistent video sharing within iframe
Mod
Firefox,Firefox ESR
Accessing cross-origin objects via the Alarms API
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:34.0 / rv:31.3)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:34.0 / rv:31.3)
Mod
Firefox,Firefox ESR
XBL bindings accessible via improper CSS declarations
Mod
Firefox
XMLHttpRequest crashes with some input streams
Mod
Thunderbird
XMLHttpRequest crashes with some input streams
Mod
Firefox,Firefox ESR
CSP leaks redirect data via violation reports
Mod
Firefox
Use-after-free during HTML5 parsing
Mod
Thunderbird
Use-after-free during HTML5 parsing
Mod
Firefox,Firefox ESR
Buffer overflow while parsing media content
Mod
Thunderbird
Buffer overflow while parsing media content
Mod
Firefox,Firefox ESR
Bad casting from the BasicThebesLayer to BasicContainerLayer
Mod
Thunderbird
Bad casting from the BasicThebesLayer to BasicContainerLayer
Mod
Firefox,Firefox ESR
Apple CoreGraphics framework on OS X 10.10 logging input data to /tmp directory
Mod
Thunderbird
Apple CoreGraphics framework on OS X 10.10 logging input data to /tmp directory
Mod
Firefox,Firefox ESR
Privileged access to security wrapped protected objects
Mod
Firefox
Miscellaneous memory safety hazards (rv:35.0 / rv:31.4)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:35.0 / rv:31.4)
Mod
Firefox,Firefox ESR
Uninitialized memory use during bitmap rendering
Mod
Firefox
sendBeacon requests lack an Origin header
Mod
Thunderbird
sendBeacon requests lack an Origin header
Mod
Firefox,Firefox ESR
Cookie injection through Proxy Authenticate responses
Mod
Thunderbird
Cookie injection through Proxy Authenticate responses
Mod
Firefox,Firefox ESR
Read of uninitialized memory in Web Audio
Mod
Firefox
Read-after-free in WebRTC
Mod
Firefox,Firefox ESR
Gecko Media Plugin sandbox escape
Mod
Firefox
Delegated OCSP responder certificates failure with id-pkix-ocsp-nocheck extension
Mod
Firefox
XrayWrapper bypass through DOM objects
Mod
Firefox
Update OpenH264 plugin to version 1.3
Mod
Firefox
Arbitrary file manipulation by local user through Mozilla updater
Mod
Thunderbird
Arbitrary file manipulation by local user through Mozilla updater
Mod
Firefox,Firefox ESR
Buffer overflow in libvpx while parsing vp9 format video
Mod
Thunderbird
Buffer overflow in libvpx while parsing vp9 format video
Mod
Firefox,Firefox ESR
Crash when using debugger with SavedStacks in JavaScript
Mod
Firefox
URL spoofing in reader mode
Mod
Firefox
Use-after-free with shared workers and IndexedDB
Mod
Firefox
Buffer overflow while decoding WebM video
Mod
Thunderbird
Buffer overflow while decoding WebM video
Mod
Firefox,Firefox ESR
Use-after-free while manipulating HTML media content
Mod
Thunderbird
Use-after-free while manipulating HTML media content
Mod
Firefox,Firefox ESR
Out-of-bounds read during 2D canvas display on Linux 16-bit color depth systems
Mod
Firefox
Scripted proxies can access inner window
Mod
Firefox
JavaScript immutable property enforcement can be bypassed
Mod
Firefox
Miscellaneous memory safety hazards (rv:36.0 / rv:31.5)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:36.0 / rv:31.5)
Mod
Firefox,Firefox ESR
Dragging and dropping images exposes final URL after redirects
Mod
Thunderbird
Dragging and dropping images exposes final URL after redirects
Mod
Firefox,Firefox ESR
Errors in the handling of CORS preflight request headers
Mod
Thunderbird
Errors in the handling of CORS preflight request headers
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Memory safety errors in libGLES in the ANGLE graphics library
Mod
Thunderbird
Memory safety errors in libGLES in the ANGLE graphics library
Mod
Firefox,Firefox ESR
Information disclosure via the High Resolution Time API
Mod
Firefox
Cross-origin restriction bypass using Fetch
Mod
Firefox
Miscellaneous memory safety hazards (rv:42.0 / rv:38.4)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:42.0 / rv:38.4)
Mod
Firefox,Firefox ESR
Information disclosure through NTLM authentication
Mod
Firefox
CSP bypass due to permissive Reader mode whitelist
Mod
Firefox
Firefox for Android addressbar can be removed after fullscreen mode
Mod
Firefox
Invoking Mozilla updater will load locally stored DLL files
Mod
Thunderbird
Invoking Mozilla updater will load locally stored DLL files
Mod
Firefox,Firefox ESR
Reading sensitive profile files through local HTML file on Android
Mod
Firefox
Disabling scripts in Add-on SDK panels has no effect
Mod
Firefox
Trailing whitespace in IP address hostnames can bypass same-origin policy
Mod
Thunderbird
Trailing whitespace in IP address hostnames can bypass same-origin policy
Mod
Firefox,Firefox ESR
Buffer overflow during image interactions in canvas
Mod
Thunderbird
Buffer overflow during image interactions in canvas
Mod
Firefox,Firefox ESR
Android intents can be used on Firefox for Android to open privileged files
Mod
Firefox
XSS attack through intents on Firefox for Android
Mod
Firefox
Crash when accessing HTML tables with accessibility tools on OS X
Mod
Firefox
CORS preflight is bypassed when non-standard Content-Type headers are received
Mod
Thunderbird
CORS preflight is bypassed when non-standard Content-Type headers are received
Mod
Firefox,Firefox ESR
Memory corruption in libjar through zip files
Mod
Thunderbird
Memory corruption in libjar through zip files
Mod
Firefox,Firefox ESR
Certain escaped characters in host of Location-header are being treated as non-escaped
Mod
Firefox
Appended period to hostnames can bypass HPKP and HSTS protections
Mod
Firefox
JavaScript garbage collection crash with Java applet
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Mixed content WebSocket policy bypass through workers
Mod
Thunderbird
Mixed content WebSocket policy bypass through workers
Mod
Firefox,Firefox ESR
NSS and NSPR memory corruption issues
Mod
Thunderbird
NSS and NSPR memory corruption issues
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:43.0 / rv:38.5)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:43.0 / rv:38.5)
Mod
Firefox,Firefox ESR
Crash with JavaScript variable assignment with unboxed objects
Mod
Firefox
Same-origin policy violation using performance.getEntries and history navigation
Mod
Firefox,Firefox ESR
Firefox allows for control characters to be set in cookies
Mod
Firefox
Use-after-free in WebRTC when datachannel is used after being destroyed
Mod
Firefox,Firefox ESR
Integer overflow allocating extremely large textures
Mod
Thunderbird
Integer overflow allocating extremely large textures
Mod
Firefox,Firefox ESR
Malicious WebGL content crash when writing strings
Mod
Firefox
Cross-origin information leak through web workers error events
Mod
Firefox
Hash in data URI is incorrectly parsed
Mod
Firefox
DOS due to malformed frames in HTTP/2
Mod
Firefox
Linux file chooser crashes on malformed images due to flaws in Jasper library
Mod
Firefox
Buffer overflows found through code inspection
Mod
Firefox
Underflow through code inspection
Mod
Thunderbird
Underflow through code inspection
Mod
Firefox,Firefox ESR
Integer overflow in MP4 playback in 64-bit versions
Mod
Thunderbird
Integer overflow in MP4 playback in 64-bit versions
Mod
Firefox,Firefox ESR
Integer underflow and buffer overflow processing MP4 metadata in libstagefright
Mod
Firefox,Firefox ESR
Privilege escalation vulnerabilities in WebExtension APIs
Mod
Firefox
Cross-site reading attack through data and view-source URIs
Mod
Thunderbird
Cross-site reading attack through data and view-source URIs
Mod
Firefox,Firefox ESR
TLS TURN and STUN connections silently fail to simple TCP connections
Mod
Firefox
MD5 signatures accepted within TLS 1.2 ServerKeyExchange in server signature
Mod
Thunderbird
MD5 signatures accepted within TLS 1.2 ServerKeyExchange in server signature
Mod
Firefox,Firefox ESR
Use-after-free in IndexedDB
Mod
Thunderbird
Use-after-free in IndexedDB
Mod
Firefox,Firefox ESR
Buffer overflow in libstagefright during MP4 video playback
Mod
Firefox
Double-free when using non-default memory allocators with a zero-length XHR
Mod
Firefox
Out-of-bounds read and write while rendering SVG content
Mod
Thunderbird
Out-of-bounds read and write while rendering SVG content
Mod
Firefox,Firefox ESR
Buffer overflow during CSS restyling
Mod
Firefox
Buffer underflow during MP3 playback
Mod
Firefox
Crash using DrawTarget in Cairo graphics library
Mod
Firefox
Use-after-free in Developer Console date with OpenType Sanitiser
Mod
Firefox
Reading of local files through manipulation of form autocomplete
Mod
Thunderbird
Reading of local files through manipulation of form autocomplete
Mod
Firefox,Firefox ESR
Local files or privileged URLs in pages can be opened into new tabs
Mod
Firefox
UI Tour whitelisted sites in background tab can spoof foreground tabs
Mod
Firefox
Caja Compiler JavaScript sandbox bypass
Mod
Firefox
Privilege escalation through SVG navigation
Mod
Firefox,Firefox ESR
Code execution through incorrect JavaScript bounds checking elimination
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:37.0 / rv:31.6)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:37.0 / rv:31.6)
Mod
Firefox,Firefox ESR
Use-after-free when using the Fluendo MP3 GStreamer plugin
Mod
Thunderbird
Use-after-free when using the Fluendo MP3 GStreamer plugin
Mod
Firefox,Firefox ESR
Add-on lightweight theme installation approval bypassed through MITM attack
Mod
Firefox
resource:// documents can load privileged pages
Mod
Thunderbird
resource:// documents can load privileged pages
Mod
Firefox,Firefox ESR
Out of bounds read in QCMS library
Mod
Firefox
Cursor clickjacking with flash and images
Mod
Firefox
Incorrect memory management for simple-type arrays in WebRTC
Mod
Firefox
CORS requests should not follow 30x redirections after preflight
Mod
Thunderbird
CORS requests should not follow 30x redirections after preflight
Mod
Firefox,Firefox ESR
Memory corruption crashes in Off Main Thread Compositing
Mod
Firefox
Use-after-free due to type confusion flaws
Mod
Firefox
Same-origin bypass through anchor navigation
Mod
Thunderbird
Same-origin bypass through anchor navigation
Mod
Firefox,Firefox ESR
PRNG weakness allows for DNS poisoning on Android
Mod
Firefox
Windows can retain access to privileged content on navigation to unprivileged pages
Mod
Firefox
Loading privileged content through Reader mode
Mod
Firefox
Certificate verification bypass through the HTTP/2 Alt-Svc header
Mod
Firefox
Memory corruption during failed plugin initialization
Mod
Firefox
Miscellaneous memory safety hazards (rv:38.0 / rv:31.7)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:38.0 / rv:31.7)
Mod
Firefox,Firefox ESR
Buffer overflow parsing H.264 video with Linux Gstreamer
Mod
Thunderbird
Buffer overflow parsing H.264 video with Linux Gstreamer
Mod
Firefox,Firefox ESR
Buffer overflow with SVG content and CSS
Mod
Thunderbird
Buffer overflow with SVG content and CSS
Mod
Firefox,Firefox ESR
Referrer policy ignored when links opened by middle-click and context menu
Mod
Firefox
Out-of-bounds read and write in asm.js validation
Mod
Firefox
Use-after-free during text processing with vertical text enabled
Mod
Thunderbird
Use-after-free during text processing with vertical text enabled
Mod
Firefox,Firefox ESR
Sensitive URL encoded information written to Android logcat
Mod
Firefox
Use-after-free due to Media Decoder Thread creation during shutdown
Mod
Firefox
Buffer overflow when parsing compressed XML
Mod
Thunderbird
Buffer overflow when parsing compressed XML
Mod
Firefox,Firefox ESR
Buffer overflow and out-of-bounds read while parsing MP4 video metadata
Mod
Firefox
Untrusted site hosting trusted page can intercept webchannel responses
Mod
Firefox
Privilege escalation through IPC channel messages
Mod
Thunderbird
Privilege escalation through IPC channel messages
Mod
Firefox,Firefox ESR
Mozilla Windows updater can be run outside of application directory
Mod
Thunderbird
Mozilla Windows updater can be run outside of application directory
Mod
Firefox
Miscellaneous memory safety hazards (rv:39.0 / rv:31.8 / rv:38.1)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:39.0 / rv:31.8 / rv:38.1)
Mod
Firefox,Firefox ESR
Local files or privileged URLs in pages can be opened into new tabs
Mod
Firefox,Firefox ESR
Type confusion in Indexed Database Manager
Mod
Firefox,Firefox ESR
Out-of-bound read while computing an oscillator rendering range in Web Audio
Mod
Firefox,Firefox ESR
Use-after-free in Content Policy due to microtask execution error
Mod
Thunderbird
Use-after-free in Content Policy due to microtask execution error
Mod
Firefox,Firefox ESR
ECDSA signature validation fails to handle some signatures correctly
Mod
Firefox,Firefox ESR
Use-after-free in workers while using XMLHttpRequest
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Key pinning is ignored when overridable errors are encountered
Mod
Thunderbird
Key pinning is ignored when overridable errors are encountered
Mod
Firefox,Firefox ESR
OS X crash reports may contain entered key press information
Mod
Firefox
Privilege escalation through internal workers
Mod
Firefox,Firefox ESR
NSS accepts export-length DHE keys with regular DHE cipher suites
Mod
Thunderbird
NSS accepts export-length DHE keys with regular DHE cipher suites
Mod
Firefox,Firefox ESR
NSS incorrectly permits skipping of ServerKeyExchange
Mod
Thunderbird
NSS incorrectly permits skipping of ServerKeyExchange
Mod
Firefox,Firefox ESR
Same origin violation and local file stealing via PDF reader
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:40.0 / rv:38.2)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:40.0 / rv:38.2)
Mod
Firefox,Firefox ESR
Out-of-bounds read with malformed MP3 file
Mod
Firefox,Firefox ESR
Use-after-free in MediaStream playback
Mod
Firefox,Firefox ESR
Redefinition of non-configurable JavaScript object properties
Mod
Firefox,Firefox ESR
Overflow issues in libstagefright
Mod
Firefox,Firefox ESR
Arbitrary file overwriting through Mozilla Maintenance Service with hard links
Mod
Thunderbird
Arbitrary file overwriting through Mozilla Maintenance Service with hard links
Mod
Firefox,Firefox ESR
Out-of-bounds write with Updater and malicious MAR file
Mod
Thunderbird
Out-of-bounds write with Updater and malicious MAR file
Mod
Firefox,Firefox ESR
Feed protocol with POST bypasses mixed content protections
Mod
Firefox
Crash when using shared memory in JavaScript
Mod
Firefox,Firefox ESR
Heap overflow in gdk-pixbuf when scaling bitmap images
Mod
Thunderbird
Heap overflow in gdk-pixbuf when scaling bitmap images
Mod
Firefox,Firefox ESR
Buffer overflows on Libvpx when decoding WebM video
Mod
Firefox,Firefox ESR
Vulnerabilities found through code inspection
Mod
Thunderbird
Vulnerabilities found through code inspection
Mod
Firefox,Firefox ESR
Mozilla Content Security Policy allows for asterisk wildcards in violation of CSP specification
Mod
Firefox
Use-after-free in XMLHttpRequest with shared workers
Mod
Firefox,Firefox ESR
Integer overflows in libstagefright while processing MP4 video metadata
Mod
Firefox
Use-after-free when resizing canvas element during restyling
Mod
Firefox,Firefox ESR
Add-on notification bypass through data URLs
Mod
Firefox,Firefox ESR
Miscellaneous memory safety hazards (rv:41.0 / rv:38.3)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:41.0 / rv:38.3)
Mod
Firefox,Firefox ESR
Memory leak in mozTCPSocket to servers
Mod
Firefox
Out of bounds read in QCMS library with ICC V4 profile attributes
Mod
Firefox
Site attribute spoofing on Android by pasting URL with unknown scheme
Mod
Firefox
Miscellaneous memory safety hazards (rv:44.0 / rv:38.6)
Mod
Thunderbird
Miscellaneous memory safety hazards (rv:44.0 / rv:38.6)
Mod
Firefox,Firefox ESR
Out of Memory crash when parsing GIF format images
Mod
Firefox
Buffer overflow in WebGL after out of memory allocation
Mod
Thunderbird
Buffer overflow in WebGL after out of memory allocation
Mod
Firefox,Firefox ESR
Firefox allows for control characters to be set in cookie names
Mod
Firefox
Addressbar spoofing through stored data url shortcuts on Firefox for Android
Mod
Firefox
Missing delay following user click events in protocol handler dialog
Mod
Firefox
Errors in mp_div and mp_exptmod cryptographic functions in NSS
Mod
Firefox
Delay following click events in file download dialog too short on OS X
Mod
Firefox
Addressbar spoofing attacks
Mod
Firefox
Unsafe memory manipulation found through code inspection
Mod
Firefox
Application Reputation service disabled in Firefox 43
Mod
Firefox
Lightweight themes on Firefox for Android do not verify a secure connection
Mod
Firefox
Same-origin-policy violation using Service Workers with plugins
Mod
Firefox
Vulnerabilities in Graphite 2
Mod
Thunderbird
Vulnerabilities in Graphite 2
Mod
Firefox ESR
Security Vulnerability CVE-2012-5376 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5157 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5156 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5154 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5153 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5152 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5151 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5150 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5149 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5148 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5147 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5146 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5145 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5144 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5143 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5142 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5141 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5140 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5139 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5138 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5137 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5136 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5135 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5133 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5132 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5130 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5127 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5126 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5125 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5124 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5123 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5122 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5121 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5119 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5117 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5116 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5111 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5110 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5109 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-5108 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2900 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2895 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2894 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2893 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2892 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2891 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2890 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2888 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2887 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2886 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2885 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2884 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2883 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2882 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2881 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2880 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2879 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2878 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2877 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2876 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2875 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2874 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2872 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2869 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2868 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2867 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2866 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2865 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2863 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2862 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2844 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2843 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2842 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2834 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2833 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2832 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2831 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2830 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2829 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2828 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2826 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2823 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2822 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2821 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2820 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2819 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2818 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2817 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-2815 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-1846 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-1845 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-1521 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-0725 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2012-0724 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6802 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6668 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6667 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6666 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6665 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6664 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6663 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6661 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6660 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6659 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6658 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6657 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6656 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6655 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6654 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6653 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6652 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6650 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6649 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6646 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6645 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6644 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6643 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6642 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6641 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6640 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6639 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6638 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6637 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6636 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6635 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6634 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6632 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6631 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6630 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6629 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6628 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6627 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6626 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6625 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6624 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6623 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6622 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6621 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-6166 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2931 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2928 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2927 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2926 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2925 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2924 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2923 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2922 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2921 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2920 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2919 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2918 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2917 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2916 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2915 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2914 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2913 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2912 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2911 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2910 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2909 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2908 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2907 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2906 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2905 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2904 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2903 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2902 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2901 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2900 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2887 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2886 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2885 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2884 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2883 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2882 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2881 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2880 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2879 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2878 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2877 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2876 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2875 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2874 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2873 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2871 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2870 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2869 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2868 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2867 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2866 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2865 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2864 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2863 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2862 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2861 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2860 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2859 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2858 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2857 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2856 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2855 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2854 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2853 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2849 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2848 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2847 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2846 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2845 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2844 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2843 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2842 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2841 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2840 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2839 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2838 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2837 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2836 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2632 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-2268 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0926 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0925 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0924 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0923 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0922 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0921 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0920 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0918 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0917 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0916 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0912 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0911 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0910 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0909 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0908 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0907 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0906 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0905 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0904 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0903 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0902 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0900 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0899 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0898 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0897 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0896 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0895 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0894 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0893 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0892 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0891 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0890 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0889 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0888 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0887 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0885 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0884 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0883 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0882 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0881 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0880 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0879 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0842 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0841 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0840 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0839 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0837 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0836 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0835 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0834 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0833 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0832 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0831 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0830 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0829 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2013-0828 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-9689 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-9648 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-9647 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-9646 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7967 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7948 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7947 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7946 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7945 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7944 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7943 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7942 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7941 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7940 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7939 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7938 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7937 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7936 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7935 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7934 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7933 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7932 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7931 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7930 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7929 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7928 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7927 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7926 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7925 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7924 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7923 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7910 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7909 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7908 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7907 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7906 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7904 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7903 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7902 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7901 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7900 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-7899 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3803 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3200 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3199 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3198 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3197 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3196 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3195 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3194 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3193 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3192 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3191 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3190 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3189 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3188 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3187 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3179 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3178 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3177 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3176 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3175 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3174 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3173 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3172 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3171 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3170 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3169 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3168 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3167 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3166 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3165 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3162 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3161 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3160 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3159 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3157 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3156 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3155 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3154 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-3152 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1749 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1748 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1747 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1746 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1745 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1744 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1743 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1742 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1741 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1740 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1736 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1735 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1734 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1733 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1732 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1731 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1730 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1729 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1728 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1727 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1726 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1725 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1724 for Google Chrome
Mod
Google Chrome
Security Vulnerability CVE-2014-1723 for Google Chrome